Bug 299831 - phpMyAdmin 2.11.1 is released
phpMyAdmin 2.11.1 is released
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: phpMyAdmin (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
http://www.phpmyadmin.net/home_page/d...
:
Depends On:
Blocks: CVE-2007-5589
  Show dependency treegraph
 
Reported: 2007-09-21 04:47 EDT by Robert Scheck
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.11.1.2-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-29 15:07:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2007-09-21 04:47:27 EDT
Description of problem:
PhpMyAdmin 2.11.1 was released on September 20th, 2007 and Fedora Development 
hangs still around the older 2.11.0.

Version-Release number of selected component (if applicable):
phpMyAdmin-2.11.0-1

Expected results:
phpMyAdmin-2.11.1-1 or newer ;-)
Comment 1 Robert Scheck 2007-09-21 04:47:55 EDT
Oh, I forgot to say that a simple version bump did the trick for me.
Comment 2 Robert Scheck 2007-10-29 06:20:16 EDT
http://cvs.fedoraproject.org/viewcvs/devel/phpMyAdmin/
phpMyAdmin.spec?rev=1.12&view=markup
Comment 3 Fedora Update System 2007-10-29 15:07:39 EDT
phpMyAdmin-2.11.1.2-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.